Subject: Re: Fault ammission :)

From: "Enrico Mioso (@atlantide)" <[email-masked]>
Date: Tue, 8 Apr 2014 06:55:27 +0200 (CEST)

On Mon, 7 Apr 2014, Greg KH wrote:

==Date: Mon, 7 Apr 2014 17:22:09 -0700
==From: Greg KH <[email-masked]>
==To: "Enrico Mioso (@atlantide)" <[email-masked]>
==Cc: [email-masked], [email-masked],
==    Oliver Neukum <[email-masked]>
==Subject: Re: Fault ammission :)
==
==On Mon, Apr 07, 2014 at 10:55:36AM +0200, Enrico Mioso (@atlantide) wrote:
==> Just to say - that my first COMMIT (adding support fo ONDA MT828UP) was
==> simply wrong. There was a firmware update, but it didn't influence the
==> thing, so I simply mistaken. But now, with the latter commit fixing the
==> thing, all works fine.
==> I will be better to keep udev running :) .
==> References:
==> - Patch: "usb: serial: option.c: remove ONDA MT825UP product ID fromdriver"
==> - (indirect references in this one)
==
==I don't understand, is there a patch we should now revert?
==
==thanks,
==
==greg k-h
==
No - things works fine as they are now. Thank you and sorry for the "noise".

Enrico

--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html